<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name/>
        <name>Attendee Registration - Container 1</name>
        <order>1</order>
        <sp_page display_value="attendee_registration">a75693c4db5e230037065608689619d3</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-06 06:34:00</sys_created_on>
        <sys_id>6b5693c4db5e230037065608689619d5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Attendee Registration - Container 1</sys_name>
        <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
        <sys_policy/>
        <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
        <sys_update_name>sp_container_6b5693c4db5e230037065608689619d5</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-06 06:34:00</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
